Difference between revisions of "MSI DIGIVOX mini III"

From LinuxTVWiki
Jump to: navigation, search
(basic info)
(firmware fix)
Line 34: Line 34:
  
 
=== Firmware ===
 
=== Firmware ===
You need to copy the following firmware [http://www.otit.fi/~crope/v4l-dvb/af9015/af9015_firmware_cutter/firmware_files/4.95.0/dvb-usb-af9015.fw dvb-usb-af9015.fw] in your /lib/firmware/ directory, or in the directory where your system will search for it.
+
You may need to copy the following firmware [http://www.otit.fi/~crope/v4l-dvb/af9015/af9015_firmware_cutter/firmware_files/4.95.0/dvb-usb-af9015.fw dvb-usb-af9015.fw] in your /lib/firmware/ directory, or in the directory where your system will search for it. Firmware version 4.95 or latest is required.
  
 
=== IR Remote Support ===
 
=== IR Remote Support ===
 
Not supported yet
 
Not supported yet

Revision as of 13:06, 1 August 2009

MSI DigiVox mini III

MSI DigiVox mini III is a DVB-T USB 2.0 device from MSI (see Vendor site for a picture).


Hardware

Afatech AF9015 - DVB-T demodulator and USB bridge

NXP/Philips TDA18211HD - tuner

Identification

[root@host] lsusb
...
ID 1462:8807 Micro Star International
...

Kernel modules

dvb_usb_af9015
tda18271

Installation

Drivers

Supported by linux kernel since version 2.6.28 (git commit)

Another option is to download latest v4l-dvb drivers. Either getting [1] or using mercury. See the How to Obtain, Build and Install V4L-DVB Device Drivers for all the details.

Firmware

You may need to copy the following firmware dvb-usb-af9015.fw in your /lib/firmware/ directory, or in the directory where your system will search for it. Firmware version 4.95 or latest is required.

IR Remote Support

Not supported yet